monitor.alsa.rules = [
  {
    matches = [
      {
        # This matches the value of the 'device.name' property of the device.
        device.name = "~alsa_card.pci-*" 
      }
		]
    actions = {
      update-props = {
        # Apply all the desired device settings here.
        api.alsa.use-acp = false
				api.alsa.use-ucm = false
      }
    }
  }
	{
		matches = [
			{
				node.name = "~alsa_input.*"
			}
		]
		actions = {
			update-props = {
      }
		}
	}
]
